
#include "push_swap.h"

void	hugo_sort(t_stack **a, t_stack **b, t_list *solution)
{
	(void)b;

	pb(b, a, &solution);
	/*
	sa(a, &solution);
	pb(b, a, &solution);
	pb(b, a, &solution);
	pb(b, a, &solution);
	pb(b, a, &solution);
	pb(b, a, &solution);
	pa(a, b, &solution);
	sa(a, &solution);
	sb(b, &solution);
	sa(a, &solution);
	rra(a, &solution);
	rrb(b, &solution);
	rrr(a, b, &solution);
	ra(a, &solution);
	rb(b, &solution);
	rr(a, b, &solution);
	*/
}

